.NET 4.0 Support?

.NET 4.0 Support?

Postby SuperCow » Fri 03 Dec 2010 14:58

We currently are using dotConnect for Oracle 5.70 under .NET 3.5. What (if any) implications are there for moving to .NET 4.0?
SuperCow
 
Posts: 6
Joined: Wed 07 Apr 2010 17:34

Postby Shalex » Mon 06 Dec 2010 09:30

Support for .NET Framework 4.0 was implemented in dotConnect for Oracle starting from the 5.60.124 build. To view the full changelog including bug fixes, consult the dotConnect for Oracle revision history. There should be no implications. If you encounter any issues, please contact us.

The latest build of dotConnect for Oracle is 6.00.58.
Shalex
Devart Team
 
Posts: 7774
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for Oracle